#index_nt_bg3 {z-index: 14; position: absolute; width: 938px; height: 252px; top: 833px; left: 65px;}
#index_t_1 {position: absolute; width: 479px; height: 63px; top: 66px; left: 650px;}
#index_t_1_1 {z-index: 8; position: absolute; width: 1128px; height: 1000px; top: 162px; left: 0px; background-color: rgb(204, 204, 204);}
#v_home_dft_copy_13390606515128852 {z-index: 12; position: absolute; width: 1124px; height: 113px; top: 1163px; left: 20px;}
#v_home_dft_new_component_6794 {z-index: 9; position: absolute; width: 574px; height: 308px; top: 220px; left: 35px;}
#v_home_dft_new_component_3628 {z-index: 10; position: absolute; width: 458px; height: 590px; top: 215px; left: 653px; background-color: rgb(207, 231, 174);}
#v_home_dft_new_component_666 {z-index: 19; width: 454px; top: 280px; left: 680px; position: absolute; height: 483px;}
#v_home_dft_new_component_6788 {z-index: 16; position: absolute; width: 382px; height: 353px; top: 584px; left: 116px;}
#v_home_dft_new_component_2566 {z-index: 17; position: absolute; width: 147px; height: 67px; top: 872px; left: 847px;}
#v_home_dft_new_component_308 {z-index: 21; position: absolute; width: 157px; height: 56px; top: 821px; left: 435px;}
#v_home_dft_new_component_2282 {z-index: 12; position: absolute; width: 502px; height: 40px; top: 118px; left: 27px}
#v_home_dft_new_component_2057 {z-index: 12; width: 203px; height: 31px; left: 826px; top: 238px; position: absolute;}
